/*
**
**
*/
#tabs_container ul li{ margin-right:10px; }
#top_bar_container form input.input{ margin-right:0; }
#topBarList{ margin-left:20px; }

.ie9_message_wrapper {
    font-family: Arial, SansSerif;
    direction: rtl; }

.ie9_message_wrapper .backdrop {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 110;
    top: 0;
    left: 0; }

.ie9_message_wrapper .message_wrapper {
    width: 730px;
    height: 320px;
    background: #ffffff;
    position: absolute;
    top: 100px;
    z-index: 120;
    left: 50%;
    margin-left: -365px;
    text-align: center; }

.ie9_message_wrapper .message_wrapper .ghost_img {
    margin: 35px auto 25px;
    display: block; }

.ie9_message_wrapper .message_wrapper .title {
    font-size: 69px;
    font-weight: bold; }

.ie9_message_wrapper .message_wrapper .message {
    color: #666666;
    font-size: 28px;
    padding-top: 20px;
    width: 550px;
    margin: 0 auto; }